*,*:before,*:after{box-sizing: border-box;outline: none;}
html,body{line-height: normal;position: relative;margin: 0 auto;background-size: 100%;max-width:768px;}
body{font-size: .24rem;color: #444;-webkit-font-smoothing: antialiased;font-family: arial, sans-serif;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,iframe{margin: 0;padding: 0;}
img,article,aside,details,figcaption,figure,footer,header,menu,nav,section,summary,time,mark,audio,video{display: block;margin: 0;padding: 0;max-width: 100%}
h1,h2,h3,h4,h5,h6,b{font-size: 100%;font-weight: normal;}
fieldset,img{border: 0;}
address,caption,cite,dfn,em,th,var,i,em{font-style: normal;font-weight: normal;}
ol,ul{list-style: none;}
a{text-decoration: none;color: inherit;}
a:hover{text-decoration: none;}
a,label,button,input,select,textarea{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input,select,button{font: 100% arial, sans-serif, \5b8b\4f53;vertical-align: baseline;border: 0;border-radius: 0;background-color: transparent;-webkit-appearance: none;-moz-appearance: none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner{border: none;}
input[type=checkbox],input[type=radio]{vertical-align: middle;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance: none !important;-moz-appearance: none !important;margin: 0;}
textarea{outline: none;border-radius: 0;-webkit-appearance: none;-moz-appearance: none;overflow: auto;resize: none;font: 100% arial, sans-serif, \5b8b\4f53;}
table{border-collapse: collapse;border-spacing: 0;}
input::-moz-placeholder, textarea::-moz-placeholder{color: #c1cad4;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: #c1cad4;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: #c1cad4;}


/* weuicss覆盖 */
@media only screen and (min-width: 400px){html{font-size: 56px !important}}
.weui-picker-container{height: 100%;background: rgba(0, 0, 0, .5)}
.weui-picker-modal,.weui-picker-modal .picker-modal-inner,.weui-select-modal .weui-cells{max-height: 5rem;font-size: .3rem;}
.toolbar,.toolbar .title{font-size: .3rem;line-height: 1rem}
.toolbar .toolbar-inner{height: 1rem;}
.toolbar .picker-button{height: 1rem;line-height: 1rem}
.weui-popup__modal{max-width: 100%;overflow: hidden;}
.weui-picker-modal .picker-items{font-size: .3rem;text-align: center}
.weui-toast{width: auto;height: auto;padding: 0;margin-left:0}
.weui-icon_toast{font-size: .8rem;margin: .3rem 0 0}
.weui-toast_content,.weui-toast--text{font-size: .3rem;padding: .3rem .25rem}
.weui-icon_toast.weui-icon-success-no-circle:before{font-size: 100%;}
.weui-dialog{max-width: 5.5rem;}
.weui-dialog__hd{padding: .4rem 1.6rem .3rem}
.weui-dialog__title{font-size: .32rem;}
.weui-dialog__bd{font-size: .3rem;}
.weui-dialog__ft{font-size: .32rem;}
.weui-picker-calendar{height: 6rem;max-height: 6rem}
.picker-calendar-month-picker, .picker-calendar-year-picker{line-height: 1rem;}
.picker-calendar-month-picker a.icon-only, .picker-calendar-year-picker a.icon-only{height: 1rem;line-height: 1rem;max-width: auto;}
i.icon.icon-next, i.icon.icon-prev{width: .3rem;height: .3rem;margin-top: -.05rem;}
.picker-calendar-month-picker .current-month-value, .picker-calendar-year-picker .current-month-value, .picker-calendar-month-picker .current-year-value, .picker-calendar-year-picker .current-year-value{height: 1rem;}
.picker-calendar-week-days{height: .4rem;}
.picker-calendar-row{height: auto;padding: .08rem 0;}
.weui-swiped-btn{display: flex;align-items: center;padding: 0 .3rem}
.weui-loadmore{font-size: .24rem;margin: .15rem auto}
.weui-loading{width: .36rem;height: .36rem;}
/* swipercss 样式覆盖 */
.swiper-pagination-bullet{
  opacity: 1;
  width:8px;
  height:8px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  box-sizing: border-box;
  background:none;
}
.swiper-pagination-bullet-active{
  opacity: 1;
  background-color: #ffffff;
}
/* vedioCSS 样式重写 */
.video-js .vjs-big-play-button{
  width: 1rem;
  height: 1rem;
  left:50%;
  top:50%;
  margin-left: -0.5rem;
  margin-top: -0.5rem;
  border-radius: 0.5rem;
  background:none;
}
.vjs-poster{background-size: cover;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  background-image: url(../images/arrow-right.png);
  right: 10px;
  left: auto;
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  background-image: url(../images/arrow-left.png);
  left: 10px;
  right: auto;
  width: 40px;
  height: 40px;
  background-size: 40px 40px;
}
.header .tel{float: left; display: block; color: #ff8500; padding: 0.44rem 0 0; height: 1.12rem;font-size: 0.3rem;}
.header .tel img{float: left; width:0.35rem;}
/*loading*/

.goTop{width: .73rem;height: .73rem;background: url(../../../res/template/fangche/resource/images/goTop.png) center no-repeat;background-size: 100%;position: fixed;right: 0;bottom: 2rem;z-index: 49;display: none;}
.goTop.active{display: block;}

.fixedRight{width: .73rem;height: auto;overflow: hidden;position: fixed;right: 0;bottom: 3.5rem;z-index: 49;}
.fixedRight a{width: .73rem;height: .73rem;line-height: .73rem;background: #004abb;display: block;text-align: center;margin-bottom: .02rem;}
.fixedRight a i{font-size: .5rem;color: #fff}

.popVideo{width: 100%;height: 100%;position: fixed;left: 0;right: 0;top: 0;bottom: 0;margin: auto;z-index: 22;background: #000;display: none;}
.popVideo video{width: 100%;height: 50vh;position: absolute;z-index: 0;top: 0;bottom: 0;margin: auto;}
.popVideo .close{position: absolute;right: 0;top:0;padding: .3rem;color: #fff;z-index: 2;}